Hermos API
Activity

/activity

GET/activity

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Range1 <= value <= 100
Default50
events_cursor?string

Opaque signed cursor. Return it unchanged; valid for 24 hours.

Length1 <= length <= 8192
views_cursor?string

Opaque signed cursor. Return it unchanged; valid for 24 hours.

Length1 <= length <= 8192
disclosures_cursor?string
Lengthlength <= 8192

Response Body

application/json

application/json

curl -X GET "https://example.com/activity"
{  "property1": null,  "property2": null}